2020.05.07:新型コロナウイルス感染拡大に伴うテレワーク期間の延長について

インフォメーションNews

OpenSSLの脆弱性(CVE-2014-0224)によるサービス影響について

2014.06.10

2014(平成26)年6月 吉日

株式会社イーネットソリューションズ

2014年6月5日に公表されました、OpenSSLの脆弱性(CVE-2014-0224)について、下記サービスには影響がないことを確認しております。

merisis各種サービスに関する影響

merisis 専用Linux-VPSサービス 影響無し
merisis シェアードホスティング 影響無し
merisis Cloudホスティングサービス 一部のお客様に影響有り
該当するお客様には個別にご連絡の上、順次対応中です
merisis マネージド型ホスティング 一部のお客様に影響有り
該当するお客様には個別にご連絡の上、順次対応中です

参考:脆弱性情報はこちら
http://jvndb.jvn.jp/ja/contents/2014/JVNDB-2014-000048.html

本リリースに関するお問い合わせ

本件につきご不明な点などございましたら当サポートセンターまでお問い合わせ下さい。
イーネットソリューションズ サポートセンター
電話:0120-65-5058

ビジネスパートナー

私たちは、株式会社日本レジストリサービス(JPRS)の指定事業者です。

ISMS認証取得

情報セキュリティ管理の世界基準であるISMS(情報セキュリティマネージメントシステム)の認証を取得しております。

TOP
サーバーに関するお困りごとをすべて解決! 『まるっと』解決事例をご紹介